@charset "utf-8";

/*　要素　始まり */
p,div,form{
margin:0px;
}
.clear{
clear:both;
}
.f_left{
float:left;
}
.f_right{
float:right;
}
.div_center{
text-align:center;
}
.txt-center{
text-align:center;
}
.txt-right{
text-align:right;
}
hr{
height: 0px;  /* <hr>の実線を消す */
border: 0px;  /* borderを一旦リセットする（基本設定でしていれば不要）*/
border-top: 1px solid #CCCCCC;  /* 線の太さ　線の種類　線の色 */
clear:both;
}

.hr_blue{
height: 0px;  /* <hr>の実線を消す */
border: 0px;  /* borderを一旦リセットする（基本設定でしていれば不要）*/
border-top: 1px solid #F5F5F5;  /* 線の太さ　線の種類　線の色 */
clear:both;
}

.dotted{
height: 0px;  /* <hr>の実線を消す */
border: 0px;  /* borderを一旦リセットする（基本設定でしていれば不要）*/
border-top: 1px dotted #CCCCCC;  /* 線の太さ　線の種類　線の色 */
line-height: 1px;
clear:both;
}
.dotted2{
height: 0px;  /* <hr>の実線を消す */
border: 0px;  /* borderを一旦リセットする（基本設定でしていれば不要）*/
border-top: 1px dotted #CCCCCC;  /* 線の太さ　線の種類　線の色 */
line-height: 1px;
clear:both;
margin-bottom: -10px;
}
.dashed{
height: 0px;  /* <hr>の実線を消す */
border: 0px;  /* borderを一旦リセットする（基本設定でしていれば不要）*/
border-top: 1px dashed #CCCCCC;  /* 線の太さ　線の種類　線の色 */
clear:both;
}
.groove{
height: 0px;  /* <hr>の実線を消す */
border: 0px;  /* borderを一旦リセットする（基本設定でしていれば不要）*/
border-top: 1px groove #CCCCCC;  /* 線の太さ　線の種類　線の色 */
clear:both;
}
.double{
height: 0px;  /* <hr>の実線を消す */
border: 0px;  /* borderを一旦リセットする（基本設定でしていれば不要）*/
border-top: 1px double #CCCCCC;  /* 線の太さ　線の種類　線の色 */
clear:both;
}
img {
border:0px;
}
.img_l{
float:left;
margin:0px 10px 10px 0px;
}
.img_r{
float:right;
margin:0px 0px 10px 10px;
}

.img_array{
float: left;
}
.img_array2{
margin: 2px;
}
.pirobox_gall {
margin: 2px;	
}
.pirobox {
margin: 2px;
}
.bold{
font-weight:bold;
}
.larger{
font-size:larger;
}
.smaller{
font-size:smaller;
}

.ff{
	font-family:"メイリオ";
}
.red {
color: #FF0000;
}
.blue {
color: #3399cc;
}
.green {
color: #66cc99;
}
/*　要素　終わり */
.wrap{
width: 100%;
overflow: hidden;
}
/*　スペーサー　始まり */
.sp {
line-height:10px;
padding:0px;
}
.sp_300 {
line-height:100px;
padding:0px;
}
.sp_100 {
line-height:100px;
padding:0px;
}
.sp_80 {
line-height:80px;
padding:0px;
}
.sp_50 {
line-height:50px;
padding:0px;
}
.sp_40 {
line-height:40px;
padding:0px;
}
.sp_30 {
line-height:30px;
padding:0px;
}
.sp_20 {
line-height:20px;
padding:0px;
}

.sp_5 {
line-height:5px;
padding:0px;
}
.sp_7 {
line-height:7px;
padding:0px;
}

/*　スペーサー　終わり */

table.table_01 {
width: 100%;
border: 1px #CCCCCC solid;
border-collapse: collapse;
border-spacing: 0;
margin:0px 0px 0px 0px;
}
table.table_01 td {
padding: 5px;
border: 1px #CCCCCC solid;
border-width: 0 0 1px 1px;
text-align: left;
}
table.table_01 th {
padding: 5px;
background-color: #EFEFEF;
border: 1px #CCCCCC solid;
border-width: 0 0 1px 1px;
text-align: left;
}
table.table_02 {
width: 100%;
border: 1px #CCCCCC solid;
border-collapse: collapse;
border-spacing: 0;
margin:0px 0px 0px 0px;
}
table.table_02 td {
padding: 8px;
border: 1px #CCCCCC solid;
border-width: 0 0 1px 1px;
text-align: left;
}
table.table_02 th {
padding: 8px;
background-color: #EFEFEF;
border: 1px #CCCCCC solid;
border-width: 0 0 1px 1px;
text-align: left;
}
table.table_03 {
width: 100%;
border: 1px #CCCCCC solid;
border-collapse: collapse;
border-spacing: 0;
margin:0px 0px 0px 0px;
}
table.table_03 td {
padding: 8px;
border: 1px #CCCCCC solid;
border-width: 0 0 1px 1px;
text-align: left;
}
table.table_03 th {
padding: 8px;
min-width: 150px;
background-color: #EFEFEF;
border: 1px #CCCCCC solid;
border-width: 0 0 1px 1px;
text-align: left;
}

table.table_03 table {
border: none;
padding: 0;
}
table.table_03 td table td{
border: none;
padding: 0;
}
table.table_03 th table th{
border: none;
padding: 0;
}




.table-calendar {
	background-color: #999999;
	width: 100%;
	border: medium double #336699;
}
.calendar-td2 {
	color: #333333;
	background-color: #FFFFFF;
	text-align: center;
	vertical-align: middle;
	width: 30px;
	font-size: 12px;
}
.calendar-td1 {
	color: #333333;
	background-color: #FFFFFF;
	vertical-align: middle;
	font-size: 12px;
	padding-right: 5px;
	padding-left: 5px;
}
.table_04 {
	border: 2px solid #333366;
	width: 100%;
	background-color: #999999;
}
.td1 {
	font-size: 12px;
	background-color: #EEEEEE;
	color: #333333;
	vertical-align: top;
	padding: 3px;
}
.td2 {
	background-color: #EEEEEE;
	width: 30px;
	color: #333333;
	text-align: center;
	font-size: 12px;
	padding: 3px;
}
.td3 {
	font-size: 12px;
	background-color: #EEEEEE;
	text-align: center;
	color: #333333;
	padding: 3px;
}
.td4 {
	font-size: 12px;
	font-weight: bold;
	background-color: #CCCCCC;
	width: 150px;
	text-align: center;
	padding: 3px;
}
.myPic{
	/*border-radius:5px;
	border:1px solid #ccc;*/
	margin: 0 5px;
	clear: both;
}

.info_case_name a{
	font-weight: normal;
	color:inherit;
	text-decoration: underline;
}
.info_case_name a:hover{
	font-weight: bold;
}

table.table_viewer {
width: 100%;
border: 1px #AAAAAA solid;
border-collapse: collapse;
border-spacing: 0;
margin:0px 0px 0px 0px;
}
table.table_viewer td {
background-color: #FFFFFF;
padding: 5px;
border: 1px #AAAAAA solid;
border-width: 0 0 1px 1px;
text-align: left;
}
table.table_viewer th {
background-color: #EFEFEF;
padding: 5px;
border: 1px #AAAAAA solid;
border-width: 0 0 1px 1px;
text-align: left;
}

#google_search{
	position: relative;
	z-index:51;
}
#breadcrumbs{
	position: relative;
	z-index:51;
}

table.table_viewer2 {
width: 100%;
border: 1px #AAAAAA solid;
border-collapse: collapse;
border-spacing: 0;
margin:0px 0px 0px 0px;
}
table.table_viewer2 td {
background-color: #000000;
padding: 5px;
border: 1px #AAAAAA solid;
border-width: 0 0 1px 1px;
text-align: left;
color: #FFF; 
}
table.table_viewer2 th {
background-color: #666666;
padding: 5px;
border: 1px #AAAAAA solid;
border-width: 0 0 1px 1px;
text-align: left;
color: #FFF; 
}
.search_box{
	background-color:#EFEFEF;
	border:1px solid #CCC;
	padding:10px;
}
#next_item,#next_item a{
	background-image:url(./img/next_item.gif);
	background-repeat:no-repeat;
	text-indent:-9999px;
	display:block;
	overflow:hidden;
	float:right;
	width:60px;
	height:60px;
}
#next_item a:hover{
	background-image:url(./img/next_itemB.gif);
}
#prev_item,#prev_item a{
	background-image:url(./img/prev_item.gif);
	background-repeat:no-repeat;
	text-indent:-9999px;
	display:block;
	overflow:hidden;
	float:left;
	width:60px;
	height:60px;	
}
#prev_item a:hover{
	background-image:url(./img/prev_itemB.gif);
}